﻿<div class="footer footer-dark bg-gradient-secondary footer-rotate">
    <div class="container">
        <div class="row pt-md">
            <div class="col-lg-4 mb-5 mb-lg-0">
                <a href="@Url.Action("Index","Home")">
                    <img class="img-fluid" style="max-height: 50px;" alt="خرید بیت کوین، فروش بیت کوین" src="~/Assets/img/logo.svg"/>
                </a>
                <p>
                    اکس تومن یک سیستم تمام اتوماتیک برای خرید، فروش و تبدیل رمز ارزها و ارزهای دیجیتالی مثل <b>بیت کوین</b>، اتریوم، ریپل و پرفکت مانی است.<br />
                    کار با اکس تومن بسیار آسان است و راه حلی کامل برای تبدیل هر نوع ارز دیجیتالی به تومان یا ریال است بالعکس یا تبدیل رمز ارزها به یکدیگر.
                </p>
            </div>
            <div class="col-lg-2 col-6 col-sm-4 mr-lg-auto mb-5 mb-lg-0">
                <h6 class="heading mb-3">دسترسی سریع</h6>
                <ul class="list-unstyled">
                    <li><a href="#">همکاری در فروش</a></li>
                    <li><a href="#">تخفیف</a></li>
                    <li><a href="#">نظرات کاربران</a></li>
                    <li><a href="#">پرسش و پاسخ</a></li>
                </ul>
            </div>
            <div class="col-lg-2 col-sm-4 mb-5 mb-lg-0">
                <h6 class="heading mb-3">اطلاعات</h6>
                <ul class="list-unstyled">
                    <li><a href="@Url.Action("About", "Home")">درباره ما</a></li>
                    <li><a href="@Url.Action("Terms", "Home")">قوانین و مقررات</a></li>
                    <li><a href="@Url.Action("Privacy", "Home")">حریم خصوصی</a></li>
                    <li><a href="@Url.Action("Index", "Support")">پشتیبانی</a></li>
                </ul>
            </div>
            <div class="col-lg-2 col-6 col-sm-4 mb-5 mb-lg-0">
                <h6 class="heading mb-3">تبدیل های پرطرفدار</h6>
                <ul class="list-unstyled">
                    <li><a href="@Url.RouteUrl("ExchangeBuy", new { toUrl = "بیت-کوین" })">خرید بیت کوین</a></li>
                    <li><a href="@Url.RouteUrl("ExchangeSell", new { fromUrl = "بیت-کوین" })">فروش بیت کوین</a></li>
                </ul>
            </div>
        </div>
        <div class="row align-items-center justify-content-md-between py-4 mt-4 delimiter-top">
            <div class="col-md-6">
                <div class="copyright text-sm font-weight-bold text-center text-md-right">
                    &copy; 1394-@DateTime.Now.ToFaDateTimeZone("yyyy") <a href="@Url.Action("Index","Home")" class="font-weight-bold" target="_blank">اکس تومن</a>. کلیه حقوق محفوظ است. | طراحی شده با <i class="fas fa-heart"></i> برای علاقه مندان به کریپتوکارنسی
                </div>
            </div>
            <div class="col-md-6">
                <ul class="nav justify-content-center justify-content-md-end mt-3 mt-md-0">
                    <li class="nav-item">
                        <a class="nav-link" href="https://www.instagram.com/extoman.co" target="_blank">
                            <i class="fab fa-instagram"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="https://github.com/extoman" target="_blank">
                            <i class="fab fa-github"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="https://www.facebook.com/" target="_blank">
                            <i class="fab fa-facebook"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>